Array
(
)

Versões diferentes de Framework

Buenolex
|
MVP
    21 out 2008

Olá amigos, tudo bom?
No provedor onde desejo publicar um webserver a versão do Framework é 2.0... Creio que a versão do Framework que desenvolvo é 3.0 (tem como eu confirmar minha versão???)

No caso de serem diferentes como procedo para publicar webservice e escolher a versão 2.0?

Grato,
Lex.

Codename.v
   - 23 out 2008

Olá Lex!

Quando você cria um novo projeto no visual studio existe um campo onde você escolhe o framework a ser utilizado. Basta escolher o 2.0 e mandar bala...
Se você ja fez o projeto utilizando o framework 3.0 acho que não existe problemas em publica-lo contanto que você não esteja usando classes ou importando name spaces que fazem referencia a essa versão. :roll:

Eu acho... rs

Abraços!

Buenolex
|
MVP
    23 out 2008

Estranho, fiz tudo certo, tentem acessar:

http://www.mestresanakhan.com.br/webservice/service.asmx

Ainda dá erro :(